{
    "transaction_id": "4f9b9122-875e-47c2-a278-00ece5d5ab9e",
    "gateway": "umbrella",
    "created_at": "2025-12-30 11:01:02",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaco7HvfyvDwiN78MmhiZahq_rpQNecF_w8KULqRGO7uPVBuoe578JRH0cNzDQ_aem_IkdNZg9HQWB1zP7Z0eHn0w::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767092217898.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaco7HvfyvDwiN78MmhiZahq_rpQNecF_w8KULqRGO7uPVBuoe578JRH0cNzDQ_aem_IkdNZg9HQWB1zP7Z0eHn0w",
    "fbp": "fb.1.1767092217899.346714821366118266",
    "customer_ip": "168.0.35.233",
    "customer": {
        "name": "Alexsandra da Silva nascimento",
        "email": "dasilvanascimentoa50@gmail.com",
        "phone": "75991046823",
        "document": "00323188559"
    }
}